## distro-info-data 0.8

=== debian/changelog ===
distro-info-data (0.8) unstable; urgency=low

  * Add validate-csv-data script to validate data on build time.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 03 Apr 2012 15:41:01 +0200

distro-info-data (0.7) unstable; urgency=low

  * Use full dates (add days for future EOL dates of Ubuntu).

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Mar 2012 15:29:11 +0100

distro-info-data (0.6) unstable; urgency=low

  * Put data into separate source package to avoid a full source rebuild for
    just updating the data.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Mar 2012 00:16:02 +0100

distro-info (0.5.1) unstable; urgency=low

  [ Stefano Rivera ]
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Update machine-readable copyright Format to 1.0.

  [ Benjamin Drung ]
  * DebianDistroInfo.hs, UbuntuDistroInfo.hs: Replace System import by
    System.Environment and System.Exit import to fix build failure.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Feb 2012 16:11:25 +0100

distro-info (0.5) unstable; urgency=low

  * Allow retrieving the release version and full name with the Python module.
    (Closes: #647951)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 23 Jan 2012 19:18:50 +0100

distro-info (0.4) unstable; urgency=low

  [ Stefano Rivera ]
  * Add is_lts method to UbuntuDistroInfo

  [ Benjamin Drung ]
  * Enable optimization for Haskell code.
  * Break old ubuntu-dev-tools package instead of recommending
    python-distro-info.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 25 Oct 2011 23:19:56 +0200

distro-info (0.3) unstable; urgency=low

  [ Stefano Rivera ]
  * Add basic Perl module, API-compatible with the Python one.
  * Add liblist-compare-perl as a Build-Dependency for the Perl test suite.

  [ Benjamin Drung ]
  * Improve speed by rewriting scripts in Haskell (LP: #796317).
  * Allow printing of release version and full name (LP: #807644).
  * Split scripts, Perl and Python libraries in separate binary packages.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 11 Oct 2011 23:55:18 +0200

distro-info (0.2.3) unstable; urgency=low

  * "old" is not a Debian suite alias, but "oldstable" is.
  * Add myself to Uploaders.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 07 Oct 2011 22:24:08 +0200

distro-info (0.2.2) unstable; urgency=low

  * Add 12.04 LTS "Precise Pangolin" to Ubuntu list.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 06 Oct 2011 01:07:36 +0200

distro-info (0.2.1) unstable; urgency=low

  * Correct release and EOL dates of old Ubuntu releases by reviewing
    ubuntu-announce emails.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Jul 2011 15:55:23 +0200

distro-info (0.2) unstable; urgency=low

  * Make sure all DistroInfo classes have a .codename method.
  * Add experimental to list of Debian distributions.
  * Bump Breaks and Replaceses for ubuntu-dev-tools.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Jun 2011 16:30:59 +0200

distro-info (0.1) unstable; urgency=low

  * Initial release (Closes: #559761)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 19 Jun 2011 00:08:57 +0200

## distro-info-data 0.37ubuntu0.20

=== Makefile ===
PREFIX ?= /usr

build:

install:
	install -d $(DESTDIR)$(PREFIX)/share/distro-info
	install -m 644 $(wildcard *.csv) $(DESTDIR)$(PREFIX)/share/distro-info

test:
	./validate-csv-data -d debian.csv
	./validate-csv-data -u ubuntu.csv

.PHONY: build install test

## distro-info-data 0.8ubuntu0.2

=== debian/changelog ===
distro-info-data (0.8ubuntu0.2) precise-proposed; urgency=low

  * Update data from distro-info-data 0.10ubuntu1.
    - Add Debian 8.0 "Jessie".
    - Add Ubuntu Raring Ringtail. (LP: #1068019)
    - Add a README.Debian explaining how to deal with outdated data.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Oct 2012 10:16:11 +0200

distro-info-data (0.8ubuntu0.1) precise-proposed; urgency=low

  * Update data from distro-info-data 0.9.
    - Add Ubuntu Quantal Quetzal. (LP: #987390)

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 23 Apr 2012 20:55:03 +0200

=== debian/control ===
Source: distro-info-data
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 8), python
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/distro-info-data.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info-data.git

Package: distro-info-data
Architecture: all
Depends: ${misc:Depends}
Breaks: distro-info (<< 0.3~)
Replaces: distro-info (<< 0.3~)
Description: information about the distributions' releases (data files)
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.
 .
 This package contains the data files.

## distro-info-data 0.8ubuntu0.11

=== debian/changelog ===
distro-info-data (0.8ubuntu0.11) precise; urgency=medium

  * Copy data from 0.30 (LP: #1634235)
    - Fix release date of Ubuntu 16.10.
    - Add Ubuntu 17.04, Zesty Zapus, with provisional release date.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:26:05 +0200

distro-info-data (0.8ubuntu0.10) precise; urgency=medium

  * Copy data from 0.29 (LP: #1573780)
    - Add Ubuntu 16.10, "Yakkety Yak".

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 22 Apr 2016 13:37:48 -0700

distro-info-data (0.8ubuntu0.9) precise; urgency=medium

  * Copy data from 0.28 (LP: #1508759)
    - Update Ubuntu 15.10 release date.
    - Add Ubuntu 16.04, with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 21 Oct 2015 20:08:27 -0700

distro-info-data (0.8ubuntu0.8) precise; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 May 2015 10:17:03 -0700

distro-info-data (0.8ubuntu0.7) precise; urgency=medium

  * Copy data from Utopic (LP: #1381995)
    - Drop ".0" suffixes from Debian 7 "wheezy" and 8 "jessie"
    - Correct Debian 6 "squeeze" EOL date
    - Correct Ubuntu 14.10 "utopic" release date
    - Correct Ubuntu 13.04 "raring" EOL date
    - Correct Ubuntu 12.10 "quantal" EOL date
    - Add Ubuntu 15.04, "Vivid Vervet" (with provisional release date)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 16 Oct 2014 12:06:41 +0100

distro-info-data (0.8ubuntu0.6) precise-proposed; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Brian Murray <brian@ubuntu.com>  Wed, 23 Apr 2014 13:38:59 -0700

distro-info-data (0.8ubuntu0.5) precise-proposed; urgency=low

  * Update data from distro-info-data 0.17
    - Add Ubuntu 14.04, Trusty Tahr LP: (Closes: #726696, LP: #1241673)

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 18 Oct 2013 17:34:06 +0200

distro-info-data (0.8ubuntu0.4) precise-proposed; urgency=low

  * Update data from distro-info-data 0.16
    - Debian 7.0 wheezy released. Update jessie opening and squeeze EOL.
      LP: #1178854

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 11 May 2013 00:52:28 +0200

distro-info-data (0.8ubuntu0.3) precise-proposed; urgency=low

  * Update data from distro-info-data 0.14.
    - Add 13.10, Saucy Salamander (LP: #1172758)
    - Update EOL dates for 8.04 LTS, 10.04 LTS, 11.10, and 13.04.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 25 Apr 2013 17:39:19 +0200

## distro-info-data 0.8ubuntu0.12

=== debian/changelog ===
distro-info-data (0.8ubuntu0.12) precise; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Robert C Jennings <robert.jennings@canonical.com>  Mon, 24 Apr 2017 13:50:33 -0500

## distro-info-data 0.8ubuntu0.21

=== debian/changelog ===
distro-info-data (0.8ubuntu0.21) precise-security; urgency=medium

  * Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 04 Nov 2020 19:04:48 -0300

distro-info-data (0.8ubuntu0.20) precise-security; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 29 Oct 2020 09:56:00 -0300

distro-info-data (0.8ubuntu0.19) precise; urgency=medium

  * Copy data from 0.40ubuntu3:
    - Add Ubuntu 20.04 LTS, with 5 years LTS and 10 years ESM. (LP: #1848688)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 10:45:10 +0100

distro-info-data (0.8ubuntu0.18) precise; urgency=medium

  * Replace EANIMAL placeholder with Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:37:16 -0600

distro-info-data (0.8ubuntu0.17) precise; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, LP: #1808038)
  * Correct EOL dates for trusty (LP: #1825553)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Apr 2019 03:55:20 -0600

distro-info-data (0.8ubuntu0.16) precise; urgency=medium

  * Copy data from 0.39ubuntu2:
    - Add Ubuntu 19.10 Eoan EANIMAL. (LP: #1825379)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 22 Apr 2019 01:53:35 -0600

distro-info-data (0.8ubuntu0.15) precise; urgency=medium

  * Copy data from 0.39:
    - Add Ubuntu 19.04 Disco Dingo. (LP: #1800656)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 30 Oct 2018 08:41:29 -0600

distro-info-data (0.8ubuntu0.14) precise; urgency=medium

  * Copy data from 0.38:
    - Add Ubuntu 18.10 Cosmic Cuttlefish. (LP: #1769992)
    - Correct EOL date for zesty. (LP: #1743936)
    - Adjust provisional creation date for Debian 11 Bullseye to August 2019.
      The release-team expects Buster to release "some time mid-2019".
    - Add Debian 12 Bookworm, with a provisional creation date.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 May 2018 13:39:42 -0600

distro-info-data (0.8ubuntu0.13) precise; urgency=medium

  * Copy data from 0.37 (LP: #1727046)
    - Set EOL date for Debian Wheezy.
    - Set (provisional) EOL date for Debian Jessie.
    - Set release date for Stretch (and matching creation date for Buster).
    - Add Ubuntu 18.04 LTS Bionic Beaver.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 09 Nov 2017 19:27:14 -0700

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: distro-info-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~)
+Breaks: distro-info (<< 0.8.2ubuntu1~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script

## distro-info-data 0.9~bpo60+1

=== debian/changelog ===
distro-info-data (0.9~bpo60+1) squeeze-backports; urgency=low

  * Backport to Debian 6.0 (squeeze).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 11 Jun 2012 20:42:31 +0200

distro-info-data (0.9) unstable; urgency=low

  * Add Ubuntu Quantal Quetzal.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Apr 2012 17:21:58 +0200

## distro-info-data 0.10

=== debian/changelog ===
distro-info-data (0.10) unstable; urgency=low

  * Add a README.Debian explaining how to deal with outdated data.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 01 Jun 2012 18:42:15 +0200

## distro-info-data 0.10ubuntu1

=== debian/changelog ===
distro-info-data (0.10ubuntu1) quantal-proposed; urgency=low

  [ Benjamin Drung ]
  * Add Debian 8.0 "Jessie".

  [ Stefano Rivera ]
  * Add Ubuntu Raring Ringtail. (LP: #1068019)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Oct 2012 09:55:42 +0200

## distro-info-data 0.10ubuntu5

=== debian/changelog ===
distro-info-data (0.10ubuntu5) quantal-proposed; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Brian Murray <brian@ubuntu.com>  Wed, 23 Apr 2014 13:34:49 -0700

distro-info-data (0.10ubuntu4) quantal-proposed; urgency=low

  * Update data from distro-info-data 0.17
    - Add Ubuntu 14.04, Trusty Tahr LP: (Closes: #726696, LP: #1241673)

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 18 Oct 2013 17:35:22 +0200

distro-info-data (0.10ubuntu3) quantal-proposed; urgency=low

  * Update data from distro-info-data 0.16
    - Debian 7.0 wheezy released. Update jessie opening and squeeze EOL.
      LP: #1178854

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 11 May 2013 00:50:55 +0200

distro-info-data (0.10ubuntu2) quantal-proposed; urgency=low

  * Update data from distro-info-data 0.14
    - Add 13.10, Saucy Salamander (LP: #1172758)
    - Update EOL dates for 8.04 LTS, 10.04 LTS, 11.10, and 13.04.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 25 Apr 2013 17:37:14 +0200

## distro-info-data 0.11

=== debian/changelog ===
distro-info-data (0.11) unstable; urgency=low

  [ Benjamin Drung ]
  * Add Debian 8.0 "Jessie".

  [ Stefano Rivera ]
  * Add Ubuntu Raring Ringtail.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 18 Oct 2012 11:20:58 +0200

## distro-info-data 0.13

=== debian/changelog ===
distro-info-data (0.13) unstable; urgency=low

  * Update EOL dates of Ubuntu 8.04 LTS, 10.04 LTS, and 11.10 to 2013-05-09.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Mar 2013 22:05:32 +0100

distro-info-data (0.12) unstable; urgency=low

  * Ubuntu 13.04 "Raring Ringtail" will only be supported for 9 month.
  * Switch to debhelper 9.
  * Bum Standards-Version to 3.9.4 (no changes needed).

 -- Benjamin Drung <bdrung@debian.org>  Tue, 19 Mar 2013 23:16:52 +0100

=== debian/control ===
Source: distro-info-data
Section: devel
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git

Package: distro-info-data
Architecture: all
Depends: ${misc:Depends}
Breaks: distro-info (<< 0.3~)
Replaces: distro-info (<< 0.3~)
Description: information about the distributions' releases (data files)
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.
 .
 This package contains the data files.

## distro-info-data 0.13ubuntu0.3

=== debian/changelog ===
distro-info-data (0.13ubuntu0.3) raring-proposed; urgency=low

  * Update data from distro-info-data 0.17
    - Add Ubuntu 14.04, Trusty Tahr LP: (Closes: #726696, LP: #1241673)

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 18 Oct 2013 17:37:59 +0200

distro-info-data (0.13ubuntu0.2) raring-proposed; urgency=low

  * Update data from distro-info-data 0.16
    - Debian 7.0 wheezy released. Update jessie opening and squeeze EOL.
      LP: #1178854

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 11 May 2013 00:49:11 +0200

distro-info-data (0.13ubuntu0.1) raring-proposed; urgency=low

  * Update data from distro-info-data 0.14
    - Add 13.10, Saucy Salamander (LP: #1172758)

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 25 Apr 2013 17:32:55 +0200

## distro-info-data 0.16

=== debian/changelog ===
distro-info-data (0.16) unstable; urgency=low

  * Correct current Debian testing series from experimental to jessie.
  * Correct release date of Debian 7.0 "Wheezy".

 -- Benjamin Drung <bdrung@debian.org>  Wed, 08 May 2013 11:33:31 +0200

distro-info-data (0.15) unstable; urgency=low

  * Debian wheezy released. Update squeeze EOL.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 May 2013 10:42:16 +0200

distro-info-data (0.14) unstable; urgency=low

  * Add Ubuntu 13.10, Saucy Salamander. Thanks Iain Lane.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 25 Apr 2013 17:11:17 +0200

## distro-info-data 0.16ubuntu0.2

=== debian/changelog ===
distro-info-data (0.16ubuntu0.2) saucy-proposed; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Brian Murray <brian@ubuntu.com>  Wed, 23 Apr 2014 13:30:08 -0700

distro-info-data (0.16ubuntu0.1) saucy; urgency=low

  * Update data from distro-info-data 0.17
    - Add Ubuntu 14.04, Trusty Tahr LP: (Closes: #726696, LP: #1241673)

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 18 Oct 2013 17:38:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.4

## distro-info-data 0.17~deb7u1

=== debian/changelog ===
distro-info-data (0.17~deb7u1) stable; urgency=low

  * Add Ubuntu 14.04, Trusty Tahr. (Closes: #726696, 727020)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 21 Oct 2013 16:57:59 +0200

distro-info-data (0.16~deb7u1) stable; urgency=low

  * Debian wheezy released. Update squeeze EOL and jessie opening dates.
  * Add Ubuntu 13.10, Saucy Salamander.
  * Update EOL dates of Ubuntu 8.04 LTS, 10.04 LTS, and 11.10 to 2013-05-09.
  * Ubuntu 13.04 "Raring Ringtail" will only be supported for 9 months.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 14:24:08 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git
+Build-Depends: debhelper (>= 8), python
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/collab-maint/distro-info-data.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info-data.git
 
 Package: distro-info-data
 Architecture: all

## distro-info-data 0.17

=== debian/changelog ===
distro-info-data (0.17) unstable; urgency=low

  * Add Ubuntu 14.04, Trusty Tahr (Closes: #726696)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Oct 2013 16:52:25 +0200

## distro-info-data 0.18

=== debian/changelog ===
distro-info-data (0.18) unstable; urgency=medium

  * Update EOL date of Ubuntu 13.04 "Raring Ringtai" to 2014-01-27.
  * Bump Standards-Version to 3.9.5.
  * Use just the stable release version without the point release suffix,
    i.e. 6.0 for squeeze, 7 for wheezy, and 8 for jessie. (Closes: #724557)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 08 Jan 2014 00:20:59 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 8), python
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/distro-info-data.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info-data.git
+Build-Depends: debhelper (>= 9), python
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git
 
 Package: distro-info-data
 Architecture: all

## distro-info-data 0.18ubuntu0.1

=== debian/changelog ===
distro-info-data (0.18ubuntu0.1) trusty-proposed; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Brian Murray <brian@ubuntu.com>  Wed, 23 Apr 2014 13:26:06 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.5

## distro-info-data 0.18ubuntu0.7

=== debian/changelog ===
distro-info-data (0.18ubuntu0.7) trusty; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Apr 2017 20:00:00 -0700

distro-info-data (0.18ubuntu0.6) trusty; urgency=medium

  * Copy data from 0.30 (LP: #1634235)
    - Fix release date of Ubuntu 16.10.
    - Add Ubuntu 17.04, Zesty Zapus, with provisional release date.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:25:03 +0200

distro-info-data (0.18ubuntu0.5) trusty; urgency=medium

  * Copy data from 0.29 (LP: #1573780)
    - Add Ubuntu 16.10, "Yakkety Yak".

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 22 Apr 2016 13:40:06 -0700

distro-info-data (0.18ubuntu0.4) trusty; urgency=medium

  * Copy data from 0.28 (LP: #1508759)
    - Update Ubuntu 15.10 release date.
    - Add Ubuntu 16.04, with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 21 Oct 2015 20:11:45 -0700

distro-info-data (0.18ubuntu0.3) trusty; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 May 2015 10:04:30 -0700

distro-info-data (0.18ubuntu0.2) trusty; urgency=medium

  * Copy data from Utopic (LP: #1381995)
    - Correct Debian 6.0 "squeeze" EOL date
    - Correct Ubuntu 14.10 "utopic" release date
    - Correct Ubuntu 12.10 "quantal" EOL date
    - Add Ubuntu 15.04, "Vivid Vervet" (with provisional release date)
      + Change provisional EOL date to 2016-01-29, instead of 2016-01-30, to
        work around Debian bug #766142

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 16 Oct 2014 12:02:11 +0100

## distro-info-data 0.18ubuntu0.12

=== debian/changelog ===
distro-info-data (0.18ubuntu0.12) trusty; urgency=medium

  * Copy data from 0.39ubuntu2:
    - Add Ubuntu 19.10 Eoan EANIMAL. (LP: #1825379)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 18 Apr 2019 16:10:46 +0100

distro-info-data (0.18ubuntu0.11) trusty; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, #1808038)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Mar 2019 12:50:20 -0800

distro-info-data (0.18ubuntu0.10) trusty; urgency=medium

  * Copy data from 0.39:
    - Add Ubuntu 19.04 Disco Dingo. (LP: #1800656)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 30 Oct 2018 06:57:00 -0700

distro-info-data (0.18ubuntu0.9) trusty; urgency=medium

  * Copy data from 0.38:
    - Add Ubuntu 18.10 Cosmic Cuttlefish. (LP: #1769992)
    - Correct EOL date for zesty. (LP: #1743936)
    - Adjust provisional creation date for Debian 11 Bullseye to August 2019.
      The release-team expects Buster to release "some time mid-2019".
    - Add Debian 12 Bookworm, with a provisional creation date.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 May 2018 13:39:42 -0600

distro-info-data (0.18ubuntu0.8) trusty; urgency=medium

  * Copy data from 0.37
    - Set EOL date for Debian Wheezy.
    - Set (provisional) EOL date for Debian Jessie.
    - Set release date for Stretch (and matching creation date for Buster).
    - Add Ubuntu 18.04 LTS Bionic Beaver. (LP: #1727046)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 24 Oct 2017 13:19:26 -0700

## distro-info-data 0.18ubuntu0.13

=== debian/changelog ===
distro-info-data (0.18ubuntu0.13) trusty; urgency=medium

  * Copy data from 0.40ubuntu2:
    - Correct EOL dates for trusty (LP: #1825553)
    - Replace EANIMAL placeholder with Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:29:06 -0600

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: distro-info-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~)
+Breaks: distro-info (<< 0.12ubuntu0.1~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script

## distro-info-data 0.18ubuntu0.14+esm7

=== debian/changelog ===
distro-info-data (0.18ubuntu0.14+esm7) trusty-security; urgency=medium

  * Add Ubuntu 24.04 LTS Noble N. (LP: #2040193)
  * Add Ubuntu 23.10 Mantic Minotaur. (LP: #2018028)

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 05 Dec 2023 12:31:29 -0300

distro-info-data (0.18ubuntu0.14+esm6) trusty-security; urgency=medium

  * Add Ubuntu 23.04, Lunar Lobster (LP: #1993667)
  * Point Vcs-Git and Vcs-Browser to salsa.debian.org

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 07 Nov 2022 06:52:35 -0300

distro-info-data (0.18ubuntu0.14+esm5) trusty-security; urgency=medium

  * Add Ubuntu 22.10, Kinetic Kudu (LP: #1970227)

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 03 May 2022 06:31:05 -0300

distro-info-data (0.18ubuntu0.14+esm4) trusty-security; urgency=medium

  * Add Ubuntu 22.04, Jammy Jellyfish (LP: #1947368).
  * Update ubuntu.csv contents to what we had in hirsute+.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 18 Oct 2021 09:35:21 -0300

distro-info-data (0.18ubuntu0.14+esm3) trusty-security; urgency=medium

  * Update ubuntu.csv for trusty and xenial ESM extended dates and
    add Impish line (LP: #1946137).

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 06 Oct 2021 09:36:52 -0300

distro-info-data (0.18ubuntu0.14+esm2) trusty-security; urgency=medium

  * Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 04 Nov 2020 19:07:14 -0300

distro-info-data (0.18ubuntu0.14+esm1) trusty-security; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 29 Oct 2020 09:56:53 -0300

distro-info-data (0.18ubuntu0.14) trusty; urgency=medium

  * Copy data from 0.40ubuntu3:
    - Add Ubuntu 20.04 LTS, with 5 years LTS and 10 years ESM. (LP: #1848688)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 10:11:04 +0100

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git
+Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git -b ubuntu/bionic
+Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
 
 Package: distro-info-data
 Architecture: all

## distro-info-data 0.23

=== debian/changelog ===
distro-info-data (0.23) unstable; urgency=medium

  [ Colin Watson ]
  * Add Ubuntu 15.04, Vivid Vervet (with provisional release date).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 20 Oct 2014 16:33:46 +0200

distro-info-data (0.22) unstable; urgency=medium

  * Correct release date of Ubuntu 14.10 "utopic" to 2014-10-23
  * Bump Standards-Version to 3.9.6

 -- Benjamin Drung <bdrung@debian.org>  Wed, 15 Oct 2014 11:59:18 +0200

distro-info-data (0.21) unstable; urgency=medium

  * Correct EOL date of Debian 6.0 "Squeeze" to 2014-05-31.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 12 May 2014 22:58:41 +0200

distro-info-data (0.20) unstable; urgency=medium

  * Update EOL date of Ubuntu 12.10 "Quantal Quetzal" to 2014-05-16.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 01 May 2014 13:25:21 +0200

distro-info-data (0.19) unstable; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Apr 2014 23:53:31 +0200

## distro-info-data 0.23ubuntu0.1

=== debian/changelog ===
distro-info-data (0.23ubuntu0.1) utopic; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 May 2015 10:13:11 -0700

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.5
-Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git -b ubuntu/bionic
-Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git
 
 Package: distro-info-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.12ubuntu0.1~)
+Breaks: distro-info (<< 0.3~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script

## distro-info-data 0.24

=== debian/changelog ===
distro-info-data (0.24) unstable; urgency=medium

  * Add Debian 9 and 10 codenames (with provisional creation dates)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 10 Nov 2014 12:36:20 +0100

## distro-info-data 0.26

=== debian/changelog ===
distro-info-data (0.26) unstable; urgency=medium

  * Update Ubuntu 15.04, Vivid Vervet release date.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Apr 2015 18:03:41 -0400

distro-info-data (0.25) unstable; urgency=medium

  * Update Debian 9 target release date.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Apr 2015 16:41:11 -0400

## distro-info-data 0.26ubuntu0.2

=== debian/changelog ===
distro-info-data (0.26ubuntu0.2) vivid; urgency=medium

  * Copy data from 0.28 (LP: #1508759)
    - Update Ubuntu 15.10 release date.
    - Add Ubuntu 16.04, with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 21 Oct 2015 20:12:53 -0700

distro-info-data (0.26ubuntu0.1) vivid; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 May 2015 10:15:15 -0700

## distro-info-data 0.27ubuntu1

=== debian/changelog ===
distro-info-data (0.27ubuntu1) wily; urgency=medium

  * Add Ubuntu 16.04 LTS, with a provisional name, and fix 15.10 dates.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 21 Oct 2015 12:55:39 +0100

distro-info-data (0.27) unstable; urgency=medium

  * Add Ubuntu 15.10, with a provisional release date.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 04 May 2015 07:56:52 -0700

## distro-info-data 0.27ubuntu1.2

=== debian/changelog ===
distro-info-data (0.27ubuntu1.2) wily; urgency=medium

  * Copy data from 0.29 (LP: #1573780)
    - Add Ubuntu 16.10, "Yakkety Yak".

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 22 Apr 2016 13:43:11 -0700

distro-info-data (0.27ubuntu1.1) wily-proposed; urgency=medium

  * Provide complete 16.04 codename (LP: #1508759).

 -- Scott Moser <smoser@ubuntu.com>  Mon, 16 Nov 2015 10:29:32 -0500

## distro-info-data 0.28~bpo8+1

=== debian/changelog ===
distro-info-data (0.28~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Matt Taggart <taggart@debian.org>  Wed, 28 Oct 2015 11:50:56 -0700

distro-info-data (0.28) unstable; urgency=medium

  * Update Ubuntu 15.10 release date.
  * Add Ubuntu 16.04, with a provisional release date.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Oct 2015 19:59:33 -0700

## distro-info-data 0.28

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.6

## distro-info-data 0.28ubuntu0.13

=== debian/changelog ===
distro-info-data (0.28ubuntu0.13) xenial; urgency=medium

  * Copy data from 0.40ubuntu3:
    - Add Ubuntu 20.04 LTS, with 5 years LTS and 10 years ESM. (LP: #1848688)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 10:18:08 +0100

distro-info-data (0.28ubuntu0.12) xenial; urgency=medium

  * Copy data from 0.40ubuntu2:
    - Correct EOL dates for trusty (LP: #1825553)
    - Replace EANIMAL placeholder with Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:29:06 -0600

distro-info-data (0.28ubuntu0.11) xenial; urgency=medium

  * Copy data from 0.39ubuntu2:
    - Add Ubuntu 19.10 Eoan EANIMAL. (LP: #1825379)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 18 Apr 2019 16:12:04 +0100

distro-info-data (0.28ubuntu0.10) xenial; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, #1808038)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Mar 2019 11:48:23 -0800

distro-info-data (0.28ubuntu0.9) xenial; urgency=medium

  * Copy data from 0.39:
    - Add Ubuntu 19.04 Disco Dingo. (LP: #1800656)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 30 Oct 2018 06:58:35 -0700

distro-info-data (0.28ubuntu0.8) xenial; urgency=medium

  * Copy data from 0.38:
    - Add Ubuntu 18.10 Cosmic Cuttlefish. (LP: #1769992)
    - Correct EOL date for zesty. (LP: #1743936)
    - Adjust provisional creation date for Debian 11 Bullseye to August 2019.
      The release-team expects Buster to release "some time mid-2019".
    - Add Debian 12 Bookworm, with a provisional creation date.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 May 2018 13:39:42 -0600

distro-info-data (0.28ubuntu0.7) xenial; urgency=medium

  * Declare our breaks: against the correct juju-2.0 binary package, not
    against juju-core which is juju-1 in xenial and not affected.
    LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Jan 2018 09:10:21 -0800

distro-info-data (0.28ubuntu0.6) xenial; urgency=medium

  * Restore the 'LTS' label for 18.04, and declare a Breaks: on the older
    versions of juju-core that don't handle this correctly.  LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Oct 2017 14:14:11 -0700

distro-info-data (0.28ubuntu0.5) xenial; urgency=medium

  * Drop the 'LTS' label from 18.04 as a temporary workaround for a juju
    bug.  This will be added back as soon as the juju fix is published
    to -updates.  LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Oct 2017 09:30:35 -0700

distro-info-data (0.28ubuntu0.4) xenial; urgency=medium

  * Copy data from 0.37
    - Set EOL date for Debian Wheezy.
    - Set (provisional) EOL date for Debian Jessie.
    - Set release date for Stretch (and matching creation date for Buster).
    - Add Ubuntu 18.04 LTS Bionic Beaver. (LP: #1727046)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 24 Oct 2017 13:23:02 -0700

distro-info-data (0.28ubuntu0.3) xenial; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Apr 2017 20:05:41 -0700

distro-info-data (0.28ubuntu0.2) xenial; urgency=medium

  * Copy data from 0.30 (LP: #1634235)
    - Fix release date of Ubuntu 16.10.
    - Add Ubuntu 17.04, Zesty Zapus, with provisional release date.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:23:38 +0200

distro-info-data (0.28ubuntu0.1) xenial; urgency=medium

  * Copy data from 0.29 (LP: #1573780)
    - Add Ubuntu 16.10, "Yakkety Yak".

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 22 Apr 2016 13:50:35 -0700

## distro-info-data 0.28ubuntu0.18

=== debian/changelog ===
distro-info-data (0.28ubuntu0.18) xenial; urgency=medium

  * Move Ubuntu EoLs off weekend days. (LP: #1939457)

 -- Brian Murray <brian@ubuntu.com>  Tue, 10 Aug 2021 15:20:10 -0700

distro-info-data (0.28ubuntu0.17) xenial; urgency=medium

  * Add Ubuntu 21.10, Impish Indri (LP: #1925484)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 22 Apr 2021 15:06:58 +0200

distro-info-data (0.28ubuntu0.16) xenial; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 26 Oct 2020 15:25:13 +0100

distro-info-data (0.28ubuntu0.14) xenial; urgency=medium

  * Copy from Debian unstable (0.44):
    - Set release date for Buster (and matching creation date for Bullseye).
    - Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)
    - Add a guessed EOL date for Debian Stretch.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 24 Apr 2020 09:07:34 -0700

## distro-info-data 0.28ubuntu0.19

=== debian/changelog ===
distro-info-data (0.28ubuntu0.19) xenial; urgency=medium

  [ Benjamin Drung ]
  * Update ubuntu.csv for trusty and xenial ESM extended dates
  * Add Ubuntu 22.04, Jammy Jellyfish
  * Update ubuntu.csv contents to what we had in hirsute+
  * Add Ubuntu 22.10, Kinetic Kudu
  * Add Ubuntu 23.04, Lunar Lobster
  * Document Ubuntu ESM overlap period
  * Add Ubuntu 23.10 Mantic Minotaur
  * Correct release and EOL date of Debian 8 "jessie"
  * Add EOL date for Debian 10 "Buster"
  * Add release and EOL dates for Debian 11 "Bullseye"
  * Set the planned release date for Debian bookworm (and an EoL based on it).
  * Add Debian 13 "Trixie"
  * Add Debian 14 "forky" with a vague creation date.
  * Add Ubuntu 24.04 LTS "Noble Numbat"
  * Correct Ubuntu 6.10 EOL date to 2008-04-25
  * Correct Ubuntu 16.04 ESM begin to 2021-04-30
  * Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
  * Correct Debian 3.1 EOL date to 2008-03-31
  * Correct Debian 7 EOL date to 2016-04-25
  * Move Debian 9 EOL to the 9.13 release date 2020-07-18
  * Move Debian 10 EOL to the 10.13 release date 2022-09-10
  * Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)
  * Update year in debian/copyright

  [ Jeremy Bícha ]
  * debian.csv: Fix EOL date for 2.2

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 03 May 2024 12:43:12 +0200

## distro-info-data 0.28ubuntu0.20

=== debian/changelog ===
distro-info-data (0.28ubuntu0.20) xenial; urgency=medium

  * Add Ubuntu 25.04 "Plucky Puffin" (LP: #2084572)
  * Add Ubuntu 25.10 "Questing Quokka" (LP: #2107391)
  * Add Debian 15 "Duke"

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 29 Apr 2025 12:35:35 +0200

## distro-info-data 0.28ubuntu0.21

=== debian/changelog ===
distro-info-data (0.28ubuntu0.21) xenial; urgency=medium

  * Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)
  * Add release date for Debian 13 "Trixie"
  * Update the Debian 12 "bookworm" EoL

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 15 Oct 2025 20:51:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.6
@@ -11,7 +12,7 @@
 Package: distro-info-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~)
+Breaks: distro-info (<< 0.14ubuntu0.1~), juju-2.0 (<< 2.2.6)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script

## distro-info-data 0.29~bpo8+1

=== debian/changelog ===
distro-info-data (0.29~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 Aug 2016 09:02:38 -0700

distro-info-data (0.29) unstable; urgency=medium

  * Add Ubuntu 16.10, Yakkety Yak.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Switch VCS URLs to https.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Apr 2016 13:16:49 -0700

## distro-info-data 0.29

=== debian/control ===
Source: distro-info-data
Section: devel
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/distro-info-data.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/distro-info-data.git

Package: distro-info-data
Architecture: all
Depends: ${misc:Depends}
Breaks: distro-info (<< 0.3~)
Replaces: distro-info (<< 0.3~)
Description: information about the distributions' releases (data files)
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.
 .
 This package contains the data files.

## distro-info-data 0.29ubuntu0.2

=== debian/changelog ===
distro-info-data (0.29ubuntu0.2) yakkety; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Apr 2017 20:08:48 -0700

distro-info-data (0.29ubuntu0.1) yakkety; urgency=medium

  * Fix release date of Ubuntu 16.10.
  * Add Ubuntu 17.04, Zesty Zapus, with provisional release date.
    (LP: #1634235)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:21:33 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.8

## distro-info-data 0.32~bpo8+1

=== debian/changelog ===
distro-info-data (0.32~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Nov 2016 00:07:16 +0000

distro-info-data (0.32) unstable; urgency=medium

  * Mark distro-info-data Multi-Arch: foreign. Thanks to Helmut Grohne.
    (Closes: #841648)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 22 Oct 2016 00:50:39 +0200

distro-info-data (0.31) unstable; urgency=medium

  [ Martin Pitt ]
  * Fix EOL date of Ubuntu 17.04 (9 months, not 18).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Oct 2016 08:22:31 -0700

distro-info-data (0.30) unstable; urgency=medium

  [ Martin Pitt ]
  * Fix release date of Ubuntu 16.10.
  * Add Ubuntu 17.04, Zesty Zapus, with provisional release date.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Oct 2016 12:44:19 -0700

## distro-info-data 0.33

=== debian/changelog ===
distro-info-data (0.33) unstable; urgency=medium

  * Add Debian 11 codename (with provisional creation date) (Closes: #851447)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 16 Jan 2017 00:53:52 +0100

## distro-info-data 0.33ubuntu0.1

=== debian/changelog ===
distro-info-data (0.33ubuntu0.1) zesty; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Apr 2017 20:18:23 -0700

## distro-info-data 0.33ubuntu0.4

=== debian/changelog ===
distro-info-data (0.33ubuntu0.4) zesty; urgency=medium

  * Restore the 'LTS' label for 18.04, and declare a Breaks: on the older
    versions of juju-core that don't handle this correctly.  LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Oct 2017 14:13:20 -0700

distro-info-data (0.33ubuntu0.3) zesty; urgency=medium

  * Drop the 'LTS' label from 18.04 as a temporary workaround for a juju
    bug.  This will be added back as soon as the juju fix is published
    to -updates.  LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Oct 2017 09:28:49 -0700

distro-info-data (0.33ubuntu0.2) zesty; urgency=medium

  * Copy data from 0.37
    - Set EOL date for Debian Wheezy.
    - Set (provisional) EOL date for Debian Jessie.
    - Set release date for Stretch (and matching creation date for Buster).
    - Add Ubuntu 18.04 LTS Bionic Beaver. (LP: #1727046)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 24 Oct 2017 13:24:51 -0700

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
 
 Package: distro-info-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~)
+Breaks: distro-info (<< 0.3~), juju-core (<< 2.2.6~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script

## distro-info-data 0.35~bpo8+1

=== debian/changelog ===
distro-info-data (0.35~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Apr 2017 21:57:14 -0700

distro-info-data (0.35) unstable; urgency=medium

  * Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Apr 2017 19:43:47 -0700

distro-info-data (0.34) unstable; urgency=medium

  * Add Ubuntu 17.10, Artful Aardvark.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Apr 2017 16:42:23 -0700

## distro-info-data 0.36~bpo8+1

=== debian/changelog ===
distro-info-data (0.36~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Sat, 29 Jul 2017 21:29:57 -0400

distro-info-data (0.36) unstable; urgency=medium

  * Set EOL date for Debian Wheezy. This excludes LTS, which we haven't
    supported in distro-info yet, for Debian, but matches what we did for
    Squeeze.
  * Set (provisional) EOL date for Debian Jessie.
  * Set release date for Stretch (and matching creation date for Buster). It
    has been announced.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 04 Jun 2017 07:20:00 -0700

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>, Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/distro-info-data.git
@@ -13,7 +12,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~), juju-core (<< 2.2.6~)
+Breaks: distro-info (<< 0.3~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script
